

/* roboto-condensed-300 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 300;
	src: url('fonts/roboto-condensed-v27-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-700 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: url('fonts/roboto-condensed-v27-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

html, body {
	padding: 0px;
	margin: 0px;
	background-color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 105%;
	line-height: 145%;
	 -webkit-text-size-adjust: 100%;
	 -ms-text-size-adjust: 100%;
	 -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; 
	color: #000000;
}



a, 
a:visited {
	color: #000000;
	text-decoration: none;
}

a:hover, 
a:active {
	color: #666666;
	text-decoration: underline;
}

h1 {
 font-size: 200%;
 line-height: 160%;
 margin: 0px;
 padding: 0px;
 text-align: right;
 font-weight: 700;
}

h4 {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 80%;
	border-bottom: solid 1px #000000;
	margin-bottom: 0px;
}

p {
	margin: 0px 0px 15px 0px;
}
.text-s {
	font-size: 80%;
	line-height: 130%;
}

.container {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
	box-sizing: border-box;
	padding: 0px 3vw 3vh 3vw;
	
}

.mainblock {
	align-self: stretch;
	flex-basis: calc(30% - 2vw);
	position: relative;
	padding-top: 4vh;
	box-sizing: border-box;
	
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.quotes.top {
	margin-bottom: 10px;
}

.quotes.bottom {
	text-align: right;
	margin-top: px;
}

.quotes img {
	width: 50px;
	height: auto;
}

.imageblock {
	align-self: stretch;
	flex-basis: 65%;
	
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
}



.imageblock img,
.imageblock2 img {
	width: 100%;
	height: auto;
}

.imageblock > div {
	align-self: stretch;
	flex-basis: calc(33.333333% - 1.5vw);
	
	display: flex;
	flex-direction: row;
	align-items: center;
	align-content: center;
}


.imageblock2 {
	margin-top: 5vh;
	display: none;
	flex-direction: row;
	justify-content: space-between;
}

.imageblock2 > div {
	flex-basis: calc(50% - 3vw);
}




.ueber {
	
}

.ueber span {
	font-weight: 700;
}



.sponsoren {
	border-bottom: solid 1px #000000;
	padding-bottom: 15px;
	margin-top: 3vh;
}

.sponsoren  img {
	width: 100%;
	height: auto;
}

.logocontainer {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.s1 {
	flex-basis: 40%;
}
.s2 {
	flex-basis: 25%;
}
.s3 {
	flex-basis: 35%;
}

.s4 {
	flex-basis: 28%;
}
.s5 {
	flex-basis: 32%;
}
.s6 {
	flex-basis: 40%;
}

.s7 {
	flex-basis: 100%;
	margin-top: 20px;
	margin-bottom: 10px;
}


.s7 img {
	width: 60%;
	height: auto;
}
.logocontainer > div {

}


.adresse {
	position: relative;
	margin-top: 3vh;
}


.span a,
.span a:visited {
	text-decoration: underline;
	color: #000000;
}

.span a:hover,
.span a:active {
	text-decoration: underline;
	
}


@media all and (max-width: 1440px) {
	
	.imageblock > div {
		align-items: flex-start;
		align-content: flex-start;
	}

}


@media all and (max-width: 1024px) {

	.container {
	  flex-wrap: wrap;
		padding: 0px 8vw 3vh 8vw;
	}
	
	.mainblock {
		flex-basis: 100%;
	}
	
	.imageblock {
		flex-basis: 100%;
	}




}


@media all and (max-width: 980px) {
	


}


@media all and (max-width: 834px) {
	



}





@media all and (max-width: 650px) {
	
	
	.mainblock {
		padding-top: 0px;
	}
	
	.imageblock {
		flex-wrap: wrap;
		flex-direction: row;
	}
	
	.imageblock .bildblock1 {
		flex-basis: 100%;
	}
	
	.imageblock .bildblock2,
	.imageblock .bildblock3 {
		display: none;
	}


	.imageblock2 {
		display: flex !important;
	}
	
}




@media only screen and (max-width: 834px) and (orientation:portrait)  {
	

	
}

@media only screen and (max-width: 736px) and (orientation:landscape)  {

	
}







